.fusion-video video::-webkit-media-controls {
	opacity: 0;
	transition: opacity .3s ease;
}

.fusion-video video.playing::-webkit-media-controls {
	opacity: 1;
}

.hero-video {
	max-width: 978px !important;
}

.hero-video .video-wrapper {
	border: solid 5px #ffffff2e;
}

.hero-video .video-wrapper video{
	min-height: 200px;
}
.video-wrapper::before {
	content: '';
	position: absolute;
	width: 70px;
	height: 70px;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	right: 0;
	margin: 0 auto;
	background: url(/wp-content/uploads/2026/02/play-button.svg) no-repeat center;
	background-size: contain !important;
	z-index: 1;
	pointer-events: none;
}

.video-wrapper {
	cursor: pointer;
}

.video-started.video-wrapper::before {
	display: none;
}

.service-col .fusion-column-wrapper {
	position: relative;
}

.service-col .fusion-column-wrapper h3,
.service-col .fusion-column-wrapper p,
.service-col .fusion-column-wrapper a {
	position: relative;
	z-index: 1;
}

.service-col .fusion-column-wrapper:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 80%;
	left: 0;
	bottom: 0;
	background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);
	pointer-events: none;
	z-index: 0;
}

.service-col a.fusion-button {
	padding-right: 25px !important;
	background: url(/wp-content/uploads/2026/02/read-more-btn-icon.svg) no-repeat top 2px right;
}

.service-col a.fusion-button .fusion-button-text {
	text-decoration: underline;
}

.service-col a.fusion-button:hover {
	filter: brightness(0) invert(1);
}

.review-slider .item{
    background: #5E5E5E33;
    padding: 45px 26px 40px 30px;
    border-radius: 20px;
    border: solid 1px #8D8D8D;
	-webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
    min-height: 400px;
    position: relative;
}

.review-slider .item:before {
    position: absolute;
    content: '';
    width: 57px;
    height: 41px;
    right: 0;
    background: url(/wp-content/uploads/2026/02/Group-1.svg) no-repeat;
    top: 30px;
    right: 30px;
}
.review-slider .item p {
    font-family: Montserrat;
    font-weight: 400;
    font-size: 18px;
    line-height: 160%;
    letter-spacing: 0;
    color: #fff;
	margin: 25px 0 30px 0;
}
.review-slider .item h4 {
    /* font-family: "Cairo"; */
    font-weight: 700;
    font-size: 20px !important;
    line-height: 120% !important;
    letter-spacing: 0;
    color: #fff !important;
    margin: 0;
	padding-left: 30px;
	position: absolute;
	bottom: 46px;
}

.review-slider .item h4::after{
	content: '';
	position: absolute;
	width: 14px;
	height: 2px;
	top: 50%;
	left: 0;
	background: #fff;
}
.review-slider span.star {
    font-size: 24px;
    color: #FFF600;
}
.review-slider .owl-nav{
	position: absolute;
	top: -125px;
	right: 0;
	display: flex;
	gap: 10px;
}
.review-slider .owl-nav button{
    width: 40px;
    height: 40px;
    border-radius: 100%;
    border: solid 1px #FFFFFF !important;
    background: url(/wp-content/uploads/2026/02/left-arrow.svg) #ffffff23 no-repeat center !important;
	-webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
	transition: all .2s ease-in-out;
}
.review-slider .owl-nav button:hover{
    border: solid 1px #ED1C24 !important;
    background: url(/wp-content/uploads/2026/02/left-arrow.svg) #ED1C24 no-repeat center !important;
}
.review-slider .owl-nav button span{
	display: none;
}
.review-slider .owl-nav button.owl-next {
    transform: rotate(180deg);
}
.review-slider .owl-dots{
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 20px;
	margin-top: 40px;
}
.review-slider .owl-dots .owl-dot {
    width: 6px;
    height: 6px;
    background: #3B3B3B !important;
    border-radius: 10px;
}
.review-slider .owl-dots .owl-dot.active {
    width: 45px;
    background: #ED1C24 !important;
}
.review-title {
    position: relative !important;
    z-index: 0 !important;
}
.blog-left-col {
    width: 59% !important;
}
.blog-right-col {
    width: 41% !important;
}
.blog-big-card h2.fusion-title-heading {
    max-width: 532px;
}
.blog-read-more {
    padding-right: 20px !important;
    display: block !important;
    width: max-content;
    background: url(/wp-content/uploads/2026/02/read-more-btn-icon.svg) no-repeat top 4px right !important;
}
.blog-read-more:hover{
	filter: brightness(0);
}
.blog-big-card img {
    height: 258px !important;
	object-fit: cover;
}
.blog-small-img img {
    height: 215px;
    object-fit: cover;
}
.blog-small-img{
    margin-right: 7px;
}
.service-col {
    min-height: 479px;
}
/*---contact page---*/
.contact-form abbr.fusion-form-element-required {
    text-decoration: none;
}
.contact-form .fusion-form-textarea-field textarea {
    height: 157px !important;
    resize: none;
}
.contact-form input::placeholder, .contact-form textarea::placeholder{
	color: #9A9A9A !important;
}
.contact-form .fusion-form-field input[type=number]{
	appearance: none;
}
.contact-form .form-form-submit i.fa-play.fas.awb-button__icon.awb-button__icon--default.button-icon-right {
    font-size: 10px;
    margin-left: 10px;
    margin-top: -2px;
}
.cont-boxes a:hover{
	color: #000 !important;
}

/*---contact page---*/
@media(max-width:1024px){
.service-col {
    min-height: 470px;
}
.blog-small-title h4.fusion-title-heading {
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.review-slider .owl-nav {
    top: auto;
    gap: 10px;
    bottom: -80px;
    left: 0;
    margin: 0 auto;
    justify-content: center;
}
}
@media(max-width: 991px){
	.blog-left-col,.blog-right-col{
		width: 100% !important;
	}
	.blog-left-col .fusion-column-wrapper,.blog-right-col .fusion-column-wrapper{
		margin-left: 7px !important;
    	margin-right: 7px !important;
	}
.service-col {
    width: 50% !important;
}
.contact-row > .fusion-builder-row > .fusion-layout-column {
    width: 75%;
}
.review-slider .item p{
	font-size: 16px;
}
.cont-boxes a {
    font-size: 16px !important;
}
}
@media(max-width:767px){

.review-slider .owl-nav button{
	display: none;
}
.service-col {
    width: 100% !important;
}
	.video-wrapper::before {
		width: 35px;
		height: 35px;
	}
	.blog-left-col,
	.blog-right-col{
		width: 100% !important;
	}
	.blog-read-more{
		margin-left: 0 !important;
	}
	.blog-left-col .fusion-column-wrapper,.blog-right-col .fusion-column-wrapper{
		margin-left: 4px !important;
    	margin-right: 4px !important;
	}
	.contact-row > .fusion-builder-row > .fusion-layout-column {
    width: 100%;
}
.blog-big-card img,.blog-right-col img {
    height: 190px !important;
}
.blog-big-card h2.fusion-title-heading{
	font-size: 18px !important;
	line-height: 26px !important;
}
.blog-big-card p{
	font-size: 16px !important;
	line-height: 26px !important;
	overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical; 
}

.review-slider .item{
	min-height: 366px;
}
}